{{ ansible_managed | comment }}

SECRET_KEY = "{{ secret_key | mandatory }}"
DATA_PATH = "{{ signage_dir }}/data"
HOSTNAME = "{{ inventory_hostname }}"
{% if booker_username is defined and booker_password is defined %}
BOOKER_USERNAME = "{{ booker_username }}"
BOOKER_PASSWORD = "{{ booker_password }}"
{% endif %}